player_audio_seq Struct Reference

Player audio sequence. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | tones_count
| number of tones in list
player_audio_seq_item_t * | tones
| the tones

## Detailed Description

Player audio sequence.

Describes a sequence of notes to be played or which have been recieved

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45